/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


.home-hero-section__heading .hero-heading-accent {
    color: var(--secondary);
}
.home-hero-section__heading .hero-heading-outline {
    -webkit-text-stroke: 2px var(--secondary);
    color: transparent;
}

.yellow-accent {
    color: var(--secondary);
}

.white-accent {
    color: white;
}

.red-accent {
    color: var(--primary);
}